<aside class="linkliste-wrapper">
  <div class="linkliste">
    <% Settings.linkliste.each do | section, items | %>
      <div class="linkliste-section linkliste-section-<%= section.parameterize %>">
        <h3><%= section %></h3>
        <% items.each do | item | %>
          <%= link_to item['text'], item['url'], class: item['class'] || nil %>
        <% end %>
      </div>
    <% end %>
  </div>
</aside>
